
/*BEGIN textv2_1759311906478_77217160708*/
#builder-sections #textv2_1759311906478_77217160708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {padding:0px;}
/*END textv2_1759311906478_77217160708*/
/*BEGIN 1759311900489_31811876169*/
#builder-sections [idd='1759311900489_31811876169'] {background-color:var(--cor4) !important; }
/*END 1759311900489_31811876169*/
/*BEGIN textv2_1759311945854_18383457917*/
#builder-sections #textv2_1759311945854_18383457917 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {padding:0px;}
/*END textv2_1759311945854_18383457917*/

/*BEGIN 1759315265112_71336550185*/
#builder-sections [idd='1759315265112_71336550185'] {background-color:var(--cor6) !important; }

/*END 1759315265112_71336550185*/
